Package org.apache.sysds.hops.fedplanner

# Class FederatedPlannerFedHeuristic

java.lang.Object
org.apache.sysds.hops.fedplanner.AFederatedPlanner
org.apache.sysds.hops.fedplanner.FederatedPlannerFedAll
org.apache.sysds.hops.fedplanner.FederatedPlannerFedHeuristic

public class FederatedPlannerFedHeuristic extends FederatedPlannerFedAll

## Constructor Summary

Constructors
Constructor
Description
`FederatedPlannerFedHeuristic()`

## Method Summary

### Methods inherited from class org.apache.sysds.hops.fedplanner.FederatedPlannerFedAll

`rewriteFunctionDynamic, rewriteProgram`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FederatedPlannerFedHeuristic

public FederatedPlannerFedHeuristic()